#!/usr/bin/env kjscmd

function someInterface( foo )
{
	println("Foo happend with " + foo );
}

function anotherInterface( bar )
{
	return "Bar " + bar;
}

var dcop = new DCOPInterface(this, "someInterface");
dcop.publish("void someInterface(TQString)");
dcop.publish("TQString anotherInterface(TQString)");

application.exec();
